
body{
font-family: Montserrat,sans-serif;
background: color #f5f7fa;
}



/* main styles */

.main{
display: flex;
flex-direction: row-reverse; 

width: 1200px;  
margin: 0px auto;
}

.main-content{
background-color: #fff;
box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.1);
padding: 105px 90px;
}

/* about styles */

.about{
 margin-bottom: 40px;  
}

.about-position{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 20px;
    color: #000000;
    
}

.about-name{
    font-style: normal;
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 25px;
    
    color: #000000;
    
  }

 .about-description{
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    width: 400px;
    
    color: #595959;
 }



 /* project styles  */

.project{
 margin-bottom: 50px;     
}

.title{
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    color: #000000;
    margin-bottom: 10px;
}
.project-list{
  padding: 0px;  
  margin-left: 15px;
}

.project-item{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
}
.project-web, .project-link{
    font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;

color: #595959;
}
.project-link{
    margin-left: 10px;
}

.project-breket{
    font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 24px;
color: #000000;
}

/* work styles */

.work{
   
}
.work-position{
    font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #000000;
margin-bottom: 10px;

}

.organizzation{
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #FB6D3A;
}

.period{
    font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 15px;
color: #A8A8A8;
margin-bottom: 10px;
}

.line{
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}
.work-list{
    padding: 0px;
    margin-left: 15px;
}

.work-list-item{
    font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #595959;
}
/* Education styles */

.education{ 

}
.unversity{
    font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
color: #FB6D3A;

}
.profesion{
    font-weight: 700;
font-size: 14px;
line-height: 17px;
color: #000000;
}

/* sidebar styles */

.sidebar{
background-color: #1e2939;
padding-top: 40px;
width: 370px;
}

.photo{
width: 370px;
margin-bottom: 50px;
}

.contacts,
.tech-skils{
    margin-left: 40px;
}

.contacts{
    margin-bottom: 50px;
}



.sidebar-title{
 color: #FFFFFF;
 font-style: normal;
 font-weight: 700;
 font-size: 22px;
 line-height: 27px; 
 margin-bottom: 10px;  
}

.contact-type{
 font-style: normal;
 font-weight: 700px;
 font-size: 14px;
 line-height: 24px;
 color: #FFFFFF;
}

.contakt-link{
    font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 24px;
color: #8E949C;
margin-right:15px;
}

.tech-skils-list{
    color: #FFF;
    padding: 0;
    margin-left: 17px;
}

.tech-skils-item{
    color: #FB6D3A;
}

.tech-skils-text{
    color: #fff;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

.soft-skils{
   margin-left: 40px; 
}


.sidebar-title-list{
    color: #FFF;
    padding: 0;
    margin-left: 17px;
}

.sidebar-skil-item{
    color:#FB6D3A ;
}

.sidebar-skils-text{
    color: #FFFFFF;
    font-style: normal;
 font-weight: 400;
 font-size: 14px;
 line-height: 24px;
 
}